
#wrapper-footer
  {
    background-color: black;
    padding: 20px 0;
    padding-bottom: 0;

    z-index: 1;
    position: relative;
  }
#wrapper-footer > .container
  {
    background-color: black;
  }

#wrapper-footer.wrapper .qbjjc-footer-menu
  {
    padding-top: 30px;
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu a[href^="#"]
  {
    visibility: hidden;
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu
  {
    padding-left: 15px;
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu > li:first-child:before,
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu > li:last-child:before
  {
    display: inline-block;
    content: "\f0e0";
    font-family: FontAwesome;
    color:  white;
    margin-left: 12px;
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu > li:first-child:hover:before,
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu > li:last-child:hover:before
  {
    color: #e55042;
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu > li:last-child:before
  {
    content: "\f015";
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu .sub-menu
  {
    padding-left: 0;
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu a,
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu a:link,
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu a:visited,
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu a:active,
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu a:hover
  {
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    /* border: 1px solid rgba(229, 80, 66,0.2); */
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu a:hover
  {
    color: #e55042;
    text-decoration: none;
  }
#wrapper-footer.wrapper .qbjjc-footer-menu .footer-menu li
  {
    display: block;
    float: none;
  }

#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box
  {
    background-color: white;
    border-radius: 6px;
    padding-left: 25px;
    margin-top: 20px;
    transition: all .5s;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box > .fa-envelope
  {
    font-size: 1.6em;
    position: absolute;
    left: -9px;
    background-color: gray;
    padding: 10px;
    border-radius: 50%;
    color: white;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .title
  {
    font-size: 1.8em;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .subtitle
  {
    font-size: .8em;
    margin-top: -10px;
    margin-left: 5px;
    margin-bottom: 10px;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control
  {
    border: none;
    margin-left: -12px;
    margin-right: 0;
    padding-right: 0;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control input ~ label
  {
    position: absolute;
    font-size: .8em;
    left: 15%;
    margin-top: -18px;

    transition: all .2s;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control:hover input ~ label,
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control input:valid ~ label
  {
    position: absolute;
    font-size: .6em;
    /* margin-left: 4px; */
    margin-top: -35px;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control input
  {
    box-sizing: border-box;
    width: 100%;
    border: none;
    border-bottom: 1px solid #e1e1e1;
    border-radius: 5px;
    padding-left: 5px;
    outline: none;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control.form-control-message
  {
    display: none;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control.form-control-message .fa-close
  {
    position: absolute;
    right: 30px;
    cursor: pointer;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control button
  {
    transition: all .5s;
  }
#wrapper-footer.wrapper .qbjjc-footer-contact .contact-box .form-control .btn-info
  {
    margin-bottom: 5px !important;
    padding: .5rem 0;
  }

#wrapper-footer.wrapper .footer-socialmedia-icons-container
  {
    display: block;
    text-align:center;
    margin-bottom:-15px;
    clear: both;
  }
#wrapper-footer.wrapper .footer-socialmedia-icons
  {
    font-size: 1.8em !important;
    text-align: center;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    border-radius: 5px;
    background-color: black;
    padding: 4px 1px;
  }
#wrapper-footer.wrapper .footer-socialmedia-icons-container a
  {
    color: white;
  }
#wrapper-footer.wrapper .footer-socialmedia-icons-container a:hover
  {
    color: #e55042;
  }

#wrapper-footer.wrapper .fb-page.p-0 {
    padding: 0;
}

#wrapper-footer.wrapper .qbjjc-footer-logo
  {
    /* float: left;  */
    text-align: center;
  }
#wrapper-footer.wrapper .qbjjc-footer-logo img
  {
    max-height: 80px;
    /* margin-left: 15%; */
    width: auto;
  }

#wrapper-footer.wrapper .site-footer .site-info
  {
    text-align: center;
    clear: both;
    padding-top: 20px;
    box-shadow: inset 0 2px 4px rgba(50,50,50,.50);
    background-color: #e55042;
    padding-bottom: 10px;
    color: #000;
  }
#wrapper-footer.wrapper .site-footer .site-info a
  {
    color: white;
  }


@media (min-width: 768px) {
  #wrapper-footer.wrapper .footer-socialmedia-icons-container
    {
      text-align:left;
    }
}

@media (max-width: 480px) {
  .footer-menu
    {
      padding: 0;
    }
}
